<?xml version="1.0"?>
<config>

<Kreaturen
K000000 = "Riesenspinne"
K000001 = "Frostspinne"
K000002 = "Waldspinne"
K000003 = "Frostspinne"
K001000 = "Zwergenkrieger"
K001001 = "Zwergenveteran"
K002000 = "Schwarze Ameise"
K002001 = "Rote Ameise"
K003000 = "Goblinkrieger"
K000004 = "Blauer Baum"
/>

</config>